## python-h5netcdf 0.3.1

=== debian/changelog ===
python-h5netcdf (0.3.1-1) unstable; urgency=low

  * Initial release. (Closes: #851378)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Thu, 23 Feb 2017 13:42:31 +0000
