=== debian/control ===
Source: python-h5netcdf
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-python,
               dpkg-dev (>= 1.17.14),
               python3-all,
               python3-h5py <!nocheck>,
               python3-netcdf4 <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/python-h5netcdf.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-h5netcdf.git
Homepage: https://github.com/shoyer/h5netcdf
X-Python3-Version: >= 3.4

Package: python3-h5netcdf
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: netCDF4 support for Python 3 via h5py
 A Python interface for the netCDF4 file-format that reads and writes HDF5
 files API directly via h5py, without relying on the Unidata netCDF library.
 .
 This package provides the Python 3 modules.
