## python-h5netcdf 0.4.3

=== debian/changelog ===
python-h5netcdf (0.4.3-1) unstable; urgency=medium

  * New upstream version 0.4.3 (Closes: #877150)
  * Drop the patch queue, no longer required
  * Clean egg-info directory using extend-diff-ignore
  * Drop superfluous nocheck guards in rules file
  * Ensure tests are run in isolation during build
  * Fixup the whitespacing in rules file
  * Normalize the package descriptions
  * Fixup the Vcs-Browser URI
  * Bump the standards version to 4.1.1

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 11 Oct 2017 17:13:50 +0100
