## python-h5netcdf 0.5.0

=== debian/changelog ===
python-h5netcdf (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * Add recommended get-orig-source target

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 31 Oct 2017 10:07:23 +0000
