=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                python3-netcdf4 <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/git/debian-science/packages/python-h5netcdf.git
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/python-h5netcdf.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/python-h5netcdf.git
 Homepage: https://github.com/shoyer/h5netcdf
 X-Python3-Version: >= 3.4
@@ -21,8 +21,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${python3:Depends}
-Description: netCDF4 support for Python 3 via h5py
+Description: netCDF4 support via h5py for Python 3
  A Python interface for the netCDF4 file-format that reads and writes HDF5
  files API directly via h5py, without relying on the Unidata netCDF library.
  .
- This package provides the Python 3 modules.
+ This package provides the modules for Python 3.
