=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=h5netcdf
export PYBUILD_BEFORE_TEST=cp -r {dir}/h5netcdf/tests {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests

%:
	dh $@ --with python3 --buildsystem=pybuild

get-orig-source:
	uscan --download-current-version --force-download --no-symlink
