## python-h5netcdf 0.7.1

=== debian/changelog ===
python-h5netcdf (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1 (Closes: #915260)
  * Drop obsolete get-orig-source target
  * Drop obsolete X-Python3-Version
  * Update package description
  * Update VCS URIs
  * Bump debhelper version to 12
  * Bump standards version to 4.3.0

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 03 Apr 2019 10:43:04 +0200
