=== debian/control ===
Source: python-h5netcdf
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 12),
               dh-python,
               dpkg-dev (>= 1.17.14),
               python3-all,
               python3-h5py <!nocheck>,
               python3-netcdf4 <!nocheck>,
               python3-pytest <!nocheck>,
               python3-setuptools
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/science-team/python-h5netcdf
Vcs-Git: https://salsa.debian.org/science-team/python-h5netcdf.git
Homepage: https://github.com/shoyer/h5netcdf

Package: python3-h5netcdf
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: netCDF4 support via h5py for Python 3
 A Python interface for the netCDF4 file-format that reads and writes local or
 remote HDF5 files directly via h5py or h5pyd, without relying on the Unidata
 netCDF library.
 .
 This package provides the modules for Python 3.
