## python-h5netcdf 0.8.1

=== debian/changelog ===
python-h5netcdf (0.8.1-2) unstable; urgency=medium

  * Team upload.
  * debian patch h5py3_string_decode_PR82.patch applies upstream PR82
    to fix string handling with h5py 3. Closes: #974179.
  * Standards-Version: 4.5.1

 -- Drew Parsons <dparsons@debian.org>  Thu, 14 Jan 2021 04:08:26 +1100

python-h5netcdf (0.8.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - drop debian patch h5py_File_mode.patch, applied upstream
  * debhelper compatibility level 13

 -- Drew Parsons <dparsons@debian.org>  Mon, 20 Jul 2020 14:29:07 +0800

python-h5netcdf (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.5.0
  * mark debhelper compatibility with
    Build-Depends: debhelper-compat (= 12)
  * debian patch h5py_File_mode.patch fixes a couple more h5py File
    modes missed in the new release.  Closes: #955596.

 -- Drew Parsons <dparsons@debian.org>  Sat, 04 Apr 2020 19:14:40 +0800
