## python-h5netcdf 0.12.0

=== debian/changelog ===
python-h5netcdf (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - drops h5netcdf/_chainmap.py
  * Standards-Version: 4.6.0

 -- Drew Parsons <dparsons@debian.org>  Wed, 05 Jan 2022 19:43:22 +0100

python-h5netcdf (0.11.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Install README.rst with docs.

 -- Drew Parsons <dparsons@debian.org>  Mon, 16 Aug 2021 02:07:20 +0200

python-h5netcdf (0.10.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
    - supports h5py 3 with variable string lengths
      (drop debian patch h5py3_string_decode_PR82.patch)

 -- Drew Parsons <dparsons@debian.org>  Tue, 16 Feb 2021 13:28:16 +0100
