=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                dpkg-dev (>= 1.17.14),
                python3-all,
@@ -11,7 +11,7 @@
                python3-netcdf4 <!nocheck>,
                python3-pytest <!nocheck>,
                python3-setuptools
-Standards-Version: 4.3.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/python-h5netcdf
 Vcs-Git: https://salsa.debian.org/science-team/python-h5netcdf.git
 Homepage: https://github.com/shoyer/h5netcdf
