## python-h5netcdf 1.0.2

=== debian/changelog ===
python-h5netcdf (1.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - fixes use with h5py 3.7.0. Closes: #1016525.
    - deprecates debian patch setuptools-scm.patch
  * mark python-h5netcdf-doc as Multi-Arch: foreign

 -- Drew Parsons <dparsons@debian.org>  Wed, 03 Aug 2022 14:29:18 +0200

python-h5netcdf (1.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dpkg-dev.

  [ Bas Couwenberg ]
  * New upstream release.
    (closes: #1013754)
  * Add patch to not use setuptools_scm to regenerate _version.py.
  * Use doc section for python-h5netcdf-doc.
  * Bump Standards-Version to 4.6.1, no changes.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 27 Jun 2022 10:44:56 +0200

python-h5netcdf (1.0.0-3) unstable; urgency=medium

  * Team upload.
  * source upload to allow python-h5netcdf-doc to migrate to testing

 -- Drew Parsons <dparsons@debian.org>  Tue, 12 Apr 2022 02:20:27 +0200

python-h5netcdf (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * provide documentation in python-h5netcdf-doc
    - Build-Depends: python3-sphinx, python3-sphinx-book-theme

 -- Drew Parsons <dparsons@debian.org>  Mon, 11 Apr 2022 03:47:48 +0200

python-h5netcdf (1.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Mon, 11 Apr 2022 02:51:20 +0200

python-h5netcdf (0.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Fri, 18 Mar 2022 10:35:11 +0100

python-h5netcdf (0.14.1-2) unstable; urgency=medium

  * Team upload.
  * drop debian patch prevent_upstream_version_corruption.patch and
    add Build-Depends: python3-setuptools-scm. setuptools-scm
    configuration is then handled by pybuild setting the
    SETUPTOOLS_SCM_PRETEND_VERSION variable to not rewrite the
    version file. Closes: #1006851.

 -- Drew Parsons <dparsons@debian.org>  Wed, 16 Mar 2022 15:55:58 +0100

python-h5netcdf (0.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian patch prevent_upstream_version_corruption.patch prevents
    setup.py from corrupting its own version file with reference to
    the local git repo. See Bug#1006851,
    https://github.com/h5netcdf/h5netcdf/issues/156
  * Build-Depends: pybuild-plugin-pyproject
  * clean detritus left after build-time tests

 -- Drew Parsons <dparsons@debian.org>  Sun, 06 Mar 2022 23:02:08 +0100
