## python-h5netcdf 1.1.0

=== debian/changelog ===
python-h5netcdf (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Drew Parsons <dparsons@debian.org>  Tue, 29 Nov 2022 20:49:45 +0100
