=== debian/control ===
--- 
+++ 
@@ -5,13 +5,16 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
-               dpkg-dev (>= 1.17.14),
+               pybuild-plugin-pyproject,
                python3-all,
+               python3-sphinx-book-theme <!nodoc>,
                python3-h5py <!nocheck>,
                python3-netcdf4 <!nocheck>,
                python3-pytest <!nocheck>,
-               python3-setuptools
-Standards-Version: 4.6.0
+               python3-setuptools,
+               python3-setuptools-scm,
+               python3-sphinx <!nodoc>
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/science-team/python-h5netcdf
 Vcs-Git: https://salsa.debian.org/science-team/python-h5netcdf.git
 Homepage: https://github.com/shoyer/h5netcdf
@@ -26,3 +29,17 @@
  netCDF library.
  .
  This package provides the modules for Python 3.
+
+Package: python-h5netcdf-doc
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends: ${misc:Depends},
+         ${python3:Depends},
+         ${sphinxdoc:Depends}
+Description: netCDF4 support via h5py (documentation)
+ A Python interface for the netCDF4 file-format that reads and writes local or
+ remote HDF5 files directly via h5py or h5pyd, without relying on the Unidata
+ netCDF library.
+ .
+ This package provides the documentation for h5netcdf.
