=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,13 @@
 export PYBUILD_AFTER_TEST=rm -rf {build_dir}/tests
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
-get-orig-source:
-	uscan --download-current-version --force-download --no-symlink
+execute_after_dh_auto_build:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+	PYTHONPATH=. sphinx-build -b html -N doc/ $(CURDIR)/.pybuild/docs/html
+	rm -r $(CURDIR)/.pybuild/docs/html/_static/__pycache__
+endif
+
+execute_after_dh_auto_test:
+	rm -f .pybuild/cpython3_*_h5netcdf/build/test*.nc
