## python-h5netcdf 1.2.0

=== debian/changelog ===
python-h5netcdf (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * use standard build-time test handling, drop special handling
    - but run tests with the verbose flag
  * Standards-Version: 4.6.2

 -- Drew Parsons <dparsons@debian.org>  Sun, 18 Jun 2023 12:01:36 +0200
