=== debian/tests/control ===
--- 
+++ 
@@ -3,6 +3,6 @@
  ; for py in $(py3versions -r 2>/dev/null)
  ; do cd "$AUTOPKGTEST_TMP"
  ; echo "Testing with $py:"
- ; $py -m pytest tests
+ ; $py -m pytest -v tests
  ; done
 Depends: @, python3-all, python3-netcdf4, python3-pytest
