## python-h5netcdf 1.3.0

=== debian/changelog ===
python-h5netcdf (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * dh_clean: remove generated doc files. Closes: #1046325.
  * test_ros3 requires internet to test reading cloud file
    - skip at build time (internet not available on debian buildds)
    - debian/tests: add Restrictions: needs-internet

 -- Drew Parsons <dparsons@debian.org>  Thu, 30 Nov 2023 11:59:12 +0100
