=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-setuptools,
                python3-setuptools-scm,
                python3-sphinx <!nodoc>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/python-h5netcdf
 Vcs-Git: https://salsa.debian.org/science-team/python-h5netcdf.git
 Homepage: https://github.com/shoyer/h5netcdf
