=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,13 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=h5netcdf
-export PYBUILD_TEST_ARGS=-v
+export PYBUILD_TEST_ARGS=-v -k "not test_ros3"
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+
+execute_after_dh_clean:
+	rm -rf doc/generated
 
 execute_after_dh_auto_build:
 ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
