=== debian/tests/control ===
--- 
+++ 
@@ -6,3 +6,4 @@
  ; $py -m pytest -v tests
  ; done
 Depends: @, python3-all, python3-netcdf4, python3-pytest
+Restrictions: needs-internet
