## python-h5netcdf 1.5.0

=== debian/changelog ===
python-h5netcdf (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Drew Parsons <dparsons@debian.org>  Thu, 20 Feb 2025 20:12:37 +0100
