## python-h5netcdf 1.6.1

=== debian/changelog ===
python-h5netcdf (1.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Standards-Version: 4.7.2

 -- Drew Parsons <dparsons@debian.org>  Fri, 04 Apr 2025 12:06:33 +0200
