=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=h5netcdf
export PYBUILD_TEST_ARGS=-v -k "not test_ros3"

PY3DEF = $(shell py3versions -vd)

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_after_dh_clean:
	rm -rf doc/generated

execute_after_dh_auto_build:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=`pybuild -p $(PY3DEF) --print "{build_dir}"` sphinx-build -b html -N doc/ $(CURDIR)/.pybuild/docs/html
	rm -rf $(CURDIR)/.pybuild/docs/html/_static/__pycache__
endif

execute_after_dh_auto_test:
	rm -rf .pybuild/*/build/test.nc
