## python-h5netcdf 1.6.4

=== debian/changelog ===
python-h5netcdf (1.6.4-2) unstable; urgency=medium

  * Team upload.

  [ Santiago Vila ]
  * d/control: Drop <!nocheck> from python3-h5py. Closes: #1116861.
  * Add debian/salsa-ci.yml.

  [ Drew Parsons ]
  * debian patch skip_missing_internet_test.patch skips the internet
    test (test_ros3) if its URL cannot be accessed (currently not
    available, see upstream Issue#295)

 -- Santiago Vila <sanvila@debian.org>  Sun, 19 Oct 2025 20:15:00 +0200

python-h5netcdf (1.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Drew Parsons <dparsons@debian.org>  Thu, 28 Aug 2025 01:30:22 +0200
